Как переместить мусор в /tmp или автоматически очищать корзину при перезагрузке?

Я редко пользуюсь мусора. (Я использую сдвиг+удалить), но в последнее время, я часто удалить некоторые важные файлы по ошибке. Поэтому я хочу использовать корзину.

Но как мы все знаем, мое ограниченное дисковое пространство будет наполнено файлы в корзину, если я не Очистить мусор сам.

Так у меня есть идея. Я хочу переместить мусор в каталог/tmp , так что я не буду иметь, чтобы очистить его сам.

Я написал некоторый код в ~/.файл такой:

команды mkdir /tmp/и мой-мусор

Я сделал символ ссылку, указывающую на каталог/tmp/мой-мусор. Я удалил каталог ~/.местные/доли/мусор/файлы, и перенесли мой символ ссылке в ~/.местные/доли/мусор, и переименовали его в файлы.

Но он не работает! Я поставить некоторые файлы в /tmp/и мои-мусор, нажал значок Корзина в правом нижнем углу. Но нет ничего. Я выбрал файл и нажал удалить , но он сказал, что он не может переместить файл в корзину и попросил меня постоянный удалить файл.

+279
idraho 7 сент. 2012 г., 9:46:42
33 ответов

Как я могу изменить иконки кнопки окно? Возможно ли это?

+972
Joe Bobby 03 февр. '09 в 4:24

Если вы используете оболочку в Emacs (м-х Shell) можно использовать м-р (это эквивалентно сочетание клавиш Ctrl+Р в терминале).

+836
user17027 15 мая 2018 г., 22:40:05
Другие ответы

Связанные вопросы


Похожие вопросы

Impress является поистине выдающимся инструментом для создания эффективных мультимедийных презентации. Ваши презентации может быть дополнена 2D-и 3D-клип искусства, специальных эффектов и переходов, анимации и высокоэффективных инструментов для рисования.

Мастер-страниц упрощают задачу по подготовке ваших материалов. А вы можете сэкономить время, загрузив шаблоны в LibreOffice репозитория шаблон.1

1Источник:В LibreOffice

+772
anilmwr 18 апр. 2019 г., 9:47:35

Программа Dropbox работает хорошо, но часто на иконке в трее начинает крутиться вечно с сообщением подсказка "сохранить файл 1..."
Я обычно не беспокоиться об этом, и я никогда не имел никаких потерь, несмотря на переключение компьютеров часто. Наиболее простым решением является перезагрузка Dropbox, он вращений за секунду до подсказке написано "все файлы в курсе".

Но как навсегда предотвратить эту проблему?

Убунту 2010.10
Программа Dropbox 0.7.110
Dropbox хранит около 50 текстовых файлов, 1 МБ в общей сложности.

+750
Chode 29 мар. 2012 г., 23:34:08

Во-первых, это очень сложно и потенциально конфликтный и субъективный вопрос.

С этим, как говорится, мое предложение таково:

Взгляните на проекта. Многие из Убунту упаковщиков, которые я видел, все об упаковке, а не баги и т. д.

Однако, вы должны сделать свой собственный решение - одном месте, чтобы посмотреть включает в себя проект запуска программного обеспечения.

+662
Scrool 26 нояб. 2010 г., 23:24:54

Самые легкие (и менее функциональный) браузер я могу найти с именем links2 .

Вы можете запустить ее в графическом режиме с флаг, как это:

 именем links2 -г http://localhost:9090

Один из самых легких браузеров с современными функциями, что я использовал это Ароре .

Здесь представлены перечисленных зависимостей от судо АПТ-кэш показать Арора :

Зависит от: пакетов libc6 (>= 2.2.5), libgcc1 (>= 1:4.1.1), libqt4-dbus не (>= 4:4.5.3), libqt4-сети (>= 4:4.5.3), libqt4-скрипта (>= 4:4.5.3), libqt4-SQL для (>= 4:4.5.3), libqtcore4 (>= 4:4.7.0~бета1), libqtgui4 (>= 4:4.6.1), libqtwebkit4 (>= 2.0~week26), с libstdc++6 (>= 4.1.1)

Он должен работать за то, что я ожидаю, что будет нормальный браузер-панель управления вещи.

Вот что на самом деле будет установлен (взято с моего сервера 10.04) :

суда apt-получить установку --моделирование Арора

[...]

Следующие новые пакеты будут установлены:
 Арора libaudio2 libmng1 libphonon4 libqt4-dbus не libqt4-дизайнер
 libqt4-сеть libqt4-сценарий libqt4-SQL с libqt4-SQL и MySQL в libqt4-webkit в
 libqt4-XML с libqt4-xmlpatterns libqtcore4 libqtgui4
0 обновлен, 15 установлено новых, 0 для удаления, и 0 пакетов не обновлено.
Инст libaudio2 (1.9.2-3 в Ubuntu:10.04/осознанные)
Инст libmng1 (1.0.9-1ubuntu1 в Ubuntu:10.04/осознанные)
Инст libqtcore4 (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Libqt4-XML в инст (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Libqt4-dbus не инст (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Libqt4-скрипт инст (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Инст libqtgui4 (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Libqt4-конструктор инст (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Инст libphonon4 (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Инст libqt4-сеть (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Libqt4-SQL в инст (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Libqt4-SQL и MySQL в инст (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Libqt4-xmlpatterns инст (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Libqt4-webkit в инст (4:4.6.2-0ubuntu5.1 в Ubuntu:10.04/ясный-обновления)
Инст Арора (0.10.2-0ubuntu1 в Ubuntu:10.04/осознанные)

Другие варианты

Хотя я пробовал очень мало, хороший список (с краткими описаниями) света браузеры-это здесь: http://www.helgefjell.de/browser.php
На первой странице сайта также есть очень хорошее наставление, в соответствии с идеей "легких" веб-браузеров:

Примечание: вы активировали в ECMA-скрипт (На JavaScript). Данный веб-сайт не использовать активный содержание и призывает вас чтобы отключить в ECMA-скрипт. Хороший веб конструкция не требует каких-либо активных содержание [...]

Некоторые из тех, что я пробовала не были счастливы с 64-разрядной среде.

дилло используется, чтобы быть путь для очень легкий браузер, но я перестал его использовать вообще отсутствия упаковки и общие элементарные функции.

Фенька еще немного страннее возможность-это Mozilla для мобильного браузера. Очень легкий, но он рассчитывает на маленьком экране. Это в репо.

+602
genk 28 мая 2019 г., 22:33:42

Я только что установил и настроил в Ubuntu 12.04 на моем компьютере. Я изменил все размеры шрифтов, с myunity инструмент, и они теперь все готово к ОС Ubuntu размер шрифта 9.

Однако, я не могу найти нигде в Ubuntu способ, чтобы изменить огромное черточки поиск/пользовательский интерфейс шрифт. Любая идея, где я могу изменить его? Любой вариант интерфейсом dconf/настройка переименовать?

Вот несколько скриншотов, сравнить размер черточки шрифты для настольных приложений.

Тире шрифт: enter image description here

Шрифт рабочего стола: first screen

second screen

+601
Tammy Garner 24 апр. 2013 г., 18:01:23

Если вы хотите удалить все файлы, которые находятся на USB-устройстве, не на компьютере, то я считаю, вы можете сделать это:

# удаляет все файлы, которые находятся на USB, которых нет на ПК и синхронизировать любые файлы, которые были недавно изменены на ПК потом на USB.
в rsync-апр-удалить ~/документы/ /СМИ/20 кубиков-A5E5/документов/
# синхронизирует файлы, которые новее на USB потом на ПК
использование rsync -НПА /СМИ/20 кубиков-A5E5/документы/ ~/документы/

Имея первую команду использовать -у вас не должно перезаписывать файлы, которые находятся на USB и на ПК, и с помощью-удалить вы удалите все файлы, находящиеся на USB, не на ПК. Затем вторая команда синхронизирует USB с ПК.

Один недостаток заключается в том, что любые файлы, которые находятся на USB и не на ПК будут удалены. Это то, что вы хотите, я думаю. При создании новых файлов на USB, которых нет на ПК, новые файлы на USB будут удалены. Если вам удалить любые файлы на компьютере, они будут удалены на USB.

От того, что вы хотите, я не считаю, что этого достаточно, но это самое вы можете сделать при помощи rsync.

Если вы хотите просто удалить файлы на USB, которые были удалены на ПК, а не удалять файлы на USB, которые никогда не были на ПК, то вам придется создать какую-то программу, что бы войти каждый раз, когда вы удалили файл на своем компьютере, а затем удалить только те из USB. Который, наверное, гораздо сложнее и больше работы, чем вы хотите положить на это.

+598
Your overlord 23 июл. 2018 г., 1:03:01

Попробуйте -имя параметра. Он думает, что вы хотите искать файлы внутри привет или теста, но мне кажется, что это не то, что вы хотите.

найти /дома/сибас/документы -имя привет
+589
Mark Malana 26 янв. 2012 г., 11:20:34

Редактировать:

Возможно, вы захотите удалить то, что вы установили, потому что может конфликт с какой затмение хочет тянуть вниз.


Почему на земле вы хотели бы запустить NetBeans на Linux. NetBeans-это, прежде всего, предназначен для Windows, и пока они "поддерживают" Линукс (по их словам), что материал оленья кожа действительно работает.

Мой вам совет-вместо того, чтобы использовать Eclipse. В терминале выполнить:

apt-получить установку затмение

И это будет скачать все необходимое для разработки на Java. (Также на личной ноте: управление рабочей области Eclipse делает больше смысла, чем в NetBeans'.)

+563
SBowen 4 янв. 2011 г., 14:40:41

В Ubuntu TV-это вариант единства, и это доказательство концепции, так что все может измениться. План-засунуть его в телевизор, а не другое окно, сидя рядом с ним, с кучей кабелей и другой пульт. Но теперь вы можете установить на ПК, более подробная информация здесь:

https://wiki.ubuntu.com/UbuntuTV/Contributing

И на официальной странице:

http://www.ubuntu.com/devices/tv

+549
lezonama 16 февр. 2011 г., 21:10:28

Когда я скопировать мои файлы от разработки до производства в /var/www и владельца и разрешения скопированных файлов изменен. Каковы perimission/владелец файла /var/www, чтобы это не риск для безопасности? Какую бы команду для изменения файлов на правильного владельца/разрешения файлов в /var/ВСП?

Спасибо

+529
Penny Callaghan 24 июн. 2019 г., 18:09:04

Я заметил, что моя система действует сегодня странный. В то время как обновление менеджер (GUI приложения) указывается, что есть 14 обновления установлен, а 52 Мб будет загружен, то apt-получить обновление команды только сообщит мне, что 1 обновление будет загружено и установлено.

Менеджер обновление GUI (выходной) может быть найден здесь: enter image description here

и командной строки apt-получить обновление выход здесь:

вагонетто Фокис@вагонетто Фокис-нетбук:~$ судо apt-получить обновление
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Следующие пакеты были утаены:
 Гин libgrip0 документацию для Linux-заголовков-универсальный Линукс-заголовки-общие-Пае
Linux-образ-Универсальный
Следующие пакеты будут обновлены:
Линукс-библиотеки libc-dev и
1 обновлено, 0 установлено новых, 0 для удаления и 6 не обновляется.
Нужно сделать 866 КБ архивов.
После этой операции, 2,048 в дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? Н
Отбой.

Примечание: у меня запустить apt-получить обновление до apt-получить обновление в командной строке.

Что я делаю не так?

+505
LosManos 17 сент. 2015 г., 15:42:38

Я думаю, что я наконец-то исправила эту проблему для меня, установив следующие пакеты (вы, наверное, не нужны все из них):

libnetpbm10-Дэв (2:10.0-12.2)

libavfilter1 (4:0.6.2-1ubuntu1.1) libavformat52 (4:0.6.2-1ubuntu1.1) libpostproc51 (4:0.6.2-1ubuntu1.1) libswscale0 (4:0.6.2-1ubuntu1.1)

использовать libavcodec-экстра-52 (4:0.6.2-1ubuntu2) libavutil-экстра-50 (4:0.6.2-1ubuntu2)

Ошибки я получил, чтобы начать с:

[image2pipe @ 0x23036e0]не могу найти параметры кодеков (видео: промилле)
[image2pipe @ 0x23036e0]оценивая продолжительность от битрейта, это может быть неточным
трубы:: не могу найти параметры кодека 
+458
ZaphodB 15 сент. 2018 г., 19:44:34

Я установил новую версию Убунту 11.10 Онейроидного оцелот, и я очень счастлива с ним, но сегодня у меня была проблема, что я не знаю как решить.

Значки директорий изменились, посмотри на это:

http://www.subirimagenes.com/imagen-pantallazodel20111-7066022.html

Как видите, значки имеют официальные документы, а не их оригинал.

+422
ditn 9 мар. 2013 г., 7:00:12

Я не эксперт по теме, но, надеюсь, я могу указать вам в правильном направлении. Насколько Иды шли, ГНУ руку плагин к интегрированной среде разработки Eclipse. Это расширение строить каналом, который поддерживает ряд ГНУ рукоятки инструментов, как CodeSourcery G++ и облегченной, GNUARM, WinARM, Yagarto, devkitPro.

Вне IDE, вы могли бы рассмотреть возможность запуска в QEMU образ руки. Обсуждение на как настроить изображение в QEMU ARM и сборку пакетов рукоятки с он может быть найден здесь:

https://wiki.ubuntu.com/ARM/BuildArmPackages

+388
Jamal 10 сент. 2016 г., 0:32:44

Используйте следующий синтаксис:

*/5 * * * * .....

Но, в описанной ситуации должен разделить с помощью crontab в два:

30,35,40,45,50,55 13 * * * /your_job
0,5,10,15,20,25,30 14 * * * /your_job

Немного подробнее:

Файл crontab выглядит так:

(минут) (часов) (день) (месяц) (день недели) (команда)

Также можно использовать диапазон чисел (например. 8-11) или список (экс. 1,2,5,10). Более подробную информацию вы можете найти набрав:
информация кронтаб
В терминал.

+310
saw303 13 июн. 2010 г., 8:59:15

Я погуглил и посмотрел на все известные вопросы на форумах, связанных с Ubuntu для обновления дистрибутива, но я не могу понять, почему 10.04 LTS сервера не обнаружит последний ЛТС 12.04.1. Я думаю, с 12.04 свежий дист не сильно сообщается на вопросы, связанные с

Вот что я сделал :

apt-получить обновление

apt-получить обновление

apt-получить установку обновлений-менеджер-основной

он уже был установлен, поэтому никаких обновлений для этого пакета.

Я проверил : файл /etc/обновление-менеджер/релиз-обновление

[По умолчанию]
# Подсказки по умолчанию, допустимые параметры:
#
# никогда не проверять наличие новой версии.
# нормальный - проверить, если новая версия доступна. Если более чем один новый
# релиз найден, релиз обновления будет пытаться обновить
# релиз, который сразу же успешно запущенного
релиз#.
# ЛТС - проверьте, если новый релиз ЛТС доступна. Программа обновления
# попытаются обновить первый LTS релиза, доступные после
# в настоящее время, работает одна. Обратите внимание, что эта опция не должна быть
# используется, если в настоящий момент запущен выпуск сам по себе не является ЛТС
# освобождении, поскольку в этом случае программа обновления не сможет
# определить, если новая версия доступна.
Запрос=ЛЦ

Я также проверил мой исходный перед запуском apt-получить : в /etc/АПТ/источников.список

деб http://archive.ubuntu.com/ubuntu/ осознанные основной ограничен мультивселенной Вселенной 
деб http://archive.ubuntu.com/ubuntu/ осознанные безопасности основных ограничен мультивселенной Вселенной 
деб http://archive.ubuntu.com/ubuntu/ ясный-обновления основных ограничен мультивселенной Вселенной 
деб http://security.ubuntu.com/ubuntu осознанное охраны Главного ограничен
деб-СРЦ http://security.ubuntu.com/ubuntu осознанное охраны Главного ограничен
деб http://security.ubuntu.com/ubuntu осознанные-безопасность Вселенной
деб-СРЦ http://security.ubuntu.com/ubuntu осознанные-безопасность Вселенной
деб http://security.ubuntu.com/ubuntu осознанные безопасности мультивселенной
деб-СРЦ http://security.ubuntu.com/ubuntu осознанные безопасности мультивселенной
# деб http://landscape.canonical.com/packages/hardy ./
# деб-СРЦ http://landscape.canonical.com/packages/hardy ./

а затем руководство по Ubuntu для точного обновить команде ниже должно работать :

[email protected]:/etc/apt# делать-релиз-обновление -д
Проверка для нового выпуска Ubuntu 
Нет новой версии нашли

Я пробовал без опции-D версию, но получил тот же результат

Ядра :

[email protected]:/etc/apt# команды uname -а
Линукс ХХХХХХХХХ 2.6.32-42-универсальный #95-Убунту СМП Ср июл 25 15:57:54 по UTC 2012 i686 в GNU/Линукс

Дистриб Линукса :

[email protected]:/etc# кот ЛСБ-релиз
DISTRIB_ID=Убунту
DISTRIB_RELEASE=10.04
DISTRIB_CODENAME=ясный
DISTRIB_DESCRIPTION="Убунту 10.04.4 ЛТС"

Список источников :

[email protected]:/etc/apt# источники кошка.список
деб http://archive.ubuntu.com/ubuntu/ осознанные основной ограничен мультивселенной Вселенной 
деб http://archive.ubuntu.com/ubuntu/ осознанные безопасности основных ограничен мультивселенной Вселенной 
деб http://archive.ubuntu.com/ubuntu/ ясный-обновления основных ограничен мультивселенной Вселенной 
деб http://security.ubuntu.com/ubuntu осознанное охраны Главного ограничен
деб-СРЦ http://security.ubuntu.com/ubuntu осознанное охраны Главного ограничен
деб http://security.ubuntu.com/ubuntu осознанные-безопасность Вселенной
деб-СРЦ http://security.ubuntu.com/ubuntu осознанные-безопасность Вселенной
деб http://security.ubuntu.com/ubuntu осознанные безопасности мультивселенной
деб-СРЦ http://security.ubuntu.com/ubuntu осознанные безопасности мультивселенной

Так я что-то пропустила ?

Сервер был доступ снаружи через прокси-сервер, но я допускаю, прямой доступ к этому серверу, чтобы избежать каких-либо проблем доступа к Интернету или перенаправление, но не понимаю...

Любая помощь будет оценили

+305
Robert Bravo 7 мая 2010 г., 16:20:34

У нас есть дополнительное приложение пользовательский интерфейс Install paprefs , что позволяет установить виртуальное устройство вывода с PulseAudio. Это дает возможность одновременного вывода изображения на всех подключенных звуковых карт/устройств:

paprefs

Дополнительно созданные аудио устройство для одновременного вывода изображения может быть выбран в "выход" вкладку с PulseAudio звук настройки меню:

enter image description here


Из командной строки можно также загрузить устройство для одновременного вывода изображения без необходимости запускать пользовательский интерфейс по

pacmd load-загрузка модуля-объединить-раковина
# pacmd load-загрузка модуля-объединить # для PulseAudio < 1.0

Вставляем эту строку (без pacmd) в файле/etc/пульс/по умолчанию.па , чтобы загрузить это устройство при запуске.

+296
Berlymae Lawson 11 июл. 2017 г., 7:21:55

У гнома-видео-эффектов frei0r Install gnome-video-effects-frei0r будут установлены версии 1.1.22 от Frei0r плагины в Убунту все версии, в том числе 12.04, 12.10 и 13.04.

Более новая, но, возможно, нестабильным версии 1.4.0 может быть установлен с ППА ниже (но OpenVC поддержки является неустойчивым и будет отключен для 12.04):

  • НПА:sunab/Kdenlive см-релиз
+280
ShakaMusa Bereshangko 19 апр. 2018 г., 21:41:02

В ДД команда должна выглядеть так:

судо ДД, если=/домой/Войтек/Pobieranie/также mydisk.ИМГ в=в/dev/СКБ

...другими словами, как/dev/sda1, поскольку не совпадает с /Дев/СДА.

+208
Anthony Clark 6 февр. 2010 г., 4:06:58

Я предполагаю, что вы имеете в виду 14e4:4727, не 4272, как указано выше. Если так, я считаю, bcmwl-ядра-источника является правильным для вашего устройства, не brcmsmac. Давайте попробуем сделать это правильно.

судо apt-получить установку для Linux-заголовков-универсальный
судо apt-получить установку --переустановить bcmwl-ядро-источник

Если все пройдет без ошибок, то сделайте:

судо команды modprobe ватерлинии

Любые ошибки или предупреждения? Беспроводной должны теперь работать правильно.

+197
erdewit 20 янв. 2015 г., 21:53:31

Ну, это Убунту, а не Дебиан один. :)

Вы должны, конечно, быть в состоянии перестроить пакеты из последней Ubuntu на куски в Ubuntu вам нужно, основанный на Debian дистрибутив, который имеет необходимые зависимости, доступные для этого. Если зависимости не доступен, вам, возможно, потребуется, чтобы портировать их за.

Эти дистрибутивы не поддерживаются, хотя, если вы столкнетесь с любым вопросам получения пакетов перестроен на них, вы можете попросить помощи в #ubuntuone в IRC-сети Freenode.

+158
Chocs09 15 мая 2012 г., 11:43:53

Я новый пользователь Linux после установки Ubuntu 11.10 на ноутбуке. Мне нравится новый опыт, но в настоящее время переживает один проблема - нерасторопность на видео. Я думаю, многие люди уже задавали этот вопрос вновь и вновь, но после поиска по форумам, я так и не смог решить этот вопрос. Я надеюсь, вы сможете мне помочь.

Мои Аппаратные Спецификации

HP павильон dv2210us развлечения портативных ПК

АМД Турион Х2 64 1,6 ГГц

видеокарта NVIDIA GeForce идут 6150 (интегрированный графический чип)

2 ГБ DDR3 667 МГц РАМН

Я сделал новую установку на отдельном разделе и обновляется все как положено по Убунту. По умолчанию, установки дополнительных драйверов версии 173 для моей графический драйвер, который является наиболее стабильным за исключением того, что он вялый при просмотре YouTube или любой другой видео на жесткий диск для резервного копирования. Также, перетащив/минимизации/максимизации/тащит и трясет, кажется, слишком медленно по сравнению с моей двойной загрузки Windows 7.

Я молюсь, чтобы кто-то достаточно мягкий, чтобы помочь мне решить эту проблему как можно скорее, и я буду в восторге! Большое спасибо.

Вот данные, полученные от терминала в Ubuntu 11.10 с командой, команду lspci -d10de: -vvnn

Павильон dv2210us GeForce идут 6150 информацию о видеокарте

+148
jamesbtate 19 сент. 2019 г., 2:07:33

Я с Ubuntu 10.10 и моя звуковая карта для Realtek alc880, с контроллером Intel ВДА. У меня очень низкий звук, и, когда я поднимаю громкость более 50%, это звучит "трещины". Когда я подключить наушники, он продолжает играть через колонки (и наушники не играют никакой звук). В Windows, это звучит нормально, а наушники работают хорошо. Пожалуйста, помогите!

+140
Junwei WANG 15 сент. 2012 г., 3:45:59

Я загрузился с Убунту ISO, который я сжег на диск и установил Ubuntu, и выбрал вариант, чтобы заменить Windows 7 с Ubuntu, теперь версия для Windows 7 я бежала, была незаконная взломанную версию и я уже пытался избавиться от него без загрузки в ОС и после многих попыток была неудачной. Теперь же установка Ubuntu и выбирая опцию замены Windows 7 на самом деле решить мою проблему и сделал это стереть предыдущий операционной системы Windows, каждая маленькая часть.

+120
dagorym 13 нояб. 2013 г., 3:58:07

Я обновил свой iPod и теперь я хочу синхронизировать музыку с Банши. Любой способ, что я могу синхронизировать музыку? Я пробовал синхронизацию и в итоге испортил песни. У меня есть iPod Touch 4-го поколения с iOS 5.0

+100
ahollenbach 10 янв. 2011 г., 20:00:38

Моя система в Ubuntu 11.10, ноутбук Lenovo G570

Я был возникли проблемы с спячке, так что я посмотрел пару ответов и попробовал совершил ошибку, пытаясь

суда apt-получить удалить ПМ-утилиты --продувка"
судо apt-получить установку ПМ-утилит"

Потом я перезагрузил и на экране логина, я ввожу свой пароль и нажмите Enter, он моргает потом вылетает обратно на экран входа

+98
Stephan Vanhaverbeke 4 февр. 2010 г., 6:38:00

Телепатия-это платформа для обмена мгновенными сообщениями. Когда вы настроили учетную запись в онлайн аккаунтах панели настроек, вы настраиваете логин, связанные с телепатией.

Эмпатия представляет собой интерфейс для телепатии. То есть, эмпатия предоставляет пользовательский интерфейс для взаимодействия с системой телепатии.

Если бы вы захотели, вы могли бы заменить сопереживание с другой фронтэнд к телепатии, и все ваши счета будут есть, ведь это же основы. Эмпатия также не делает все, что телепатия делает - например, МСИО, телепатия обеспечивает систему, чтобы сделать телефонные звонки, способность эмпатии, не подвергайте.

+78
Anish Minz 3 окт. 2017 г., 1:38:10

Ваша видеокарта уже не поддерживается официально. Есть такие варианты:

а) использовать 12.04 с fglrx от (точные X и стека ядра)

б) использование 12.10 с драйверами ОСС

c) использование ППА на 12.10, которая позволяет установка fglrx от в 12.10 со старой графикой AMD

Если вы выберете вариант c, выполните следующие действия:

судо дополнения кв-репозиторий PPA:makson96/fglrx от
судо apt-получить обновление
судо apt-получить обновление
суда apt-получить установку fglrx от-наследие
судо перезагрузка

AMD решила поставить всех своих видеокарт без поддержки DirectX 11-совместимая с "наследием" государства. Это означает, что они не собираются добавлять поддержку новых версий ядра Linux и X-сервер. ППА уже упоминалось выше устанавливается версий Git на X-сервер, который полностью совместим с устаревшими fglrx от и fglrx от пропатчена для совместимости с ядром Linux и дискретные.

+67
Brian Johnston 26 нояб. 2013 г., 6:38:19

Вы не можете сделать это. Это потому, что все эти версии (стабильный,бета и нестабильная) конфликтов друг с другом. См.:

АПТ-кэша показывают Гугл-Хром-бета | конфликт грэп 
Конфликты: Гугл-Хром

Теперь Google-Chrome-это общее название для дистрибутивов Linux:

что Гугл-Хром
/usr/Бен/Google-хром

У меня гугл-хром-бета установлена на моем компьютере:

с dpkg -л | grep в гугле
второй Гугл-Хром-бета 22.0.1229.91-r158759 

команды dpkg -с /usr/Бен/Google-хром
Гугл-Хром-бета: /usr/Бен/Google-хром

Как видите Гугл-Хром бинарные обеспечивается Гугл-Хром-бета на моей системе. Если я установить стабильный, то он будет обеспечен стабильным. Таким образом, они противоречат друг другу.

При попытке установить Гугл-Хром-бета через .deb пакет распространяется от Google вы можете увидеть тот же эффект:

судо значение lc_all=с помощью dpkg --имитации -у меня гугл-хром-beta_current_i386.деб
Выбор ранее выбранных пакет Google-хром-бета.
с dpkg: что касается Гугл-Хром-beta_current_i386.деб, содержащий Гугл-Хром-бета:
 Гугл-Хром-бета-конфликты с гугл-хром
 Гугл-Хром-стабильный предоставляет Гугл-Хром и присутствует и установлен.
с dpkg: ошибка при обработке Гугл-Хром-beta_current_i386.деб (--установки):
 конфликтующие пакеты - не установки Google-хром-бета
Ошибки возникли при обработке:
Гугл-Хром-beta_current_i386.деб

Я изменил Гугл-Хром-стабильный с бета-версии и попытался установить через .deb пакет.

Но я не уверен, что произойдет, если вы можете сделать (?) исходный код Chrome и скомпилировать его, а затем попытаться запустить его через этот бинарник. Может быть, это может работать для Хрома. Так как вы можете скачать его исходный код.

+66
minimatt 11 нояб. 2013 г., 8:45:02

Разница между 32 бит и 64 бит не изменилась, поскольку этот вопрос был задан.

Я бы предложил использовать 64-разрядную версию.
Я не знаю программного обеспечения, которые не могут быть использованы на 64 битной системе, а если вы захотите использовать 4 ГБ (или больше) оперативной памяти необходимо использовать 64-разрядную версию Ubuntu.

+44
Ali Marandian 23 апр. 2012 г., 1:02:24

Это, кажется, проблема с 11-го апреля обновление для драйвера Nvidia. Ошибка возникает через дистро и отслеживается по ошибке #980298. Временное решение это удалить его:

судо apt-получить удалить Nvidia-Nvidia и ток-ток-обновления
+18
IgnacioFdez 7 нояб. 2011 г., 7:15:01

Показать вопросы с тегом